body {  
         behavior: url(includes/csshover.htc);
} /* WinIE behavior call */
div#nav-cat {
     margin-top: 0em;
     background-color: #ffffff;
     width: 100%;
     margin-left: auto;
     margin-right: auto;
     font-weight: bold;
     font-size: 12px;
}
div#nav-cat ul {
     margin: 0em; 
     padding: 0em; 
     width: 100%;  
     z-index: 1000;
     line-height: 14px;
     border: none;
}

div#nav-cat ul.level2 {background-color: #fff;}
div#nav-cat ul.level3 {background-color: #fff;}
div#nav-cat ul.level4 {background-color: #fff;}
div#nav-cat ul.level5 {background-color: #fff;}
div#nav-cat ul.level6 {background-color: #fff;}

div#nav-cat li {
     z-index: 1; 
     position: relative;
     list-style: none; 
     margin: 0;
     margin-top: 1px; /* change it to whatever space you want to put space between buttons*/
     border: 1px dashed #ccc; /* <---this line may help or hinder IE menu shifting issues. */
	 border-radius:5px;
    /* background-color: #eee; Sets background of Menu items that DOES NOT have sub-menu's SYSTEM WIDE!!! */
    
}
div#nav-cat li li {
    margin-left: ;/* This puts space between menu and sub-menu, reccomend to leave at 0 unless you have over-lapping problems. */
    background-color: ; /* sets the background of submenu ,WITHOUT submenus, when menu is HOVERED */
} 
div#nav-cat li:hover {background-color: #fff;} /* sets the HOVER background of any MENU item that DOES NOT have submenu items */
div#nav-cat li.submenu {background: url(../images/submenu.gif) 99% 50% no-repeat;} /* sets the background of any menu item that DOES have submenu items */
div#nav-cat li.submenu:hover {background-color: ;} /*sets the HOVER background of any menu item that DOES have submenu items */



div#nav-cat li a {
    display: block;
    padding: 9px 0px 11px 24px;
    text-decoration: none; 
 
    color: #000;
margin-left: 9px;
}

div#nav-cat li a:hover{color:#191992;}

div#nav-cat ul ul {
    position: absolute; top: 0; left: 219px;
    display: none; z-index: 1000;
}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {
        display:block;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}
.centerBoxContentsAll ,.centerBoxContentsNew ,.centerBoxContentsFeatured ,.specialsListBoxContents ,.centerBoxContentsSpecials { height:320px; border:1px solid #ddd; margin-right:5px; margin-bottom:4px; padding-top:4px;width:24% !important;overflow:hidden;}
.specialsListBoxContents img {
	width:auto;
	height:145px;
	
}
body {



	color:#444

}

#bottom_service {

margin: 0px;

text-align: center;

height: 60px;

overflow-y: scroll;

width: 96%;

line-height: 20px;

border: 1px solid #ddd;

margin: 20px 0 0 19px;

background-color: #eee;

font-size:12px;

}

#sizesssss:hover {

border: 1px solid #990000;

}

#sizesssss {

border: 1px solid #CCCCCC;

float: left;

margin: 0 4px 5px 0;

width: 47%;

font-size: 13px;

}

.categoryListBoxContents {margin-bottom:10px;font-weight: bold;}

.categoryListBoxContents a {text-decoration:underline;}

.categoryListBoxContents a:hover {color:#ff4a4a;}

.productname {padding:15px 0 8px 0;}

#centerColumn {font-size:12px;}

#checkoutShippingForm {

float: left;

width: 49%;

}

#checkoutPaymentForm {

float: right;

width: 49%;

}



/*****		outermost	*****/



#contentMain {



	width:100%; background:#fff;



	}







#contentWrapper {



	vertical-align: top;text-align: left;



}	



.NqTy36lQzw {



	margin:0 auto;margin-top:0px; 



}





.ZMjS7Fsu2D {



	width:100%;; margin:0 auto; position:fixed; top:0; z-index:999; background:#fff; clear:both;



}







/* ============================= top ===================== */



#wV6ZYicnqU { font-size:1.1em; color:#333; width:1200px; margin:0 auto;}



#wV6ZYicnqU a {}



#khOu46x3z2 {width:100%; margin:auto; position:relative; z-index:3; height:55px;}







#Bp56Wc1gGS { margin-top:10px; clear:both;}



#Bp56Wc1gGS img { margin-left:5px; margin-top:-8px;}



.AHs8xn9Vht { /*width:677px;float:right;*/ }



.QnuBlZ17Ei { margin:0;padding-right:23px; padding-left:15px; background:#000; height:21px; z-index:2; padding-top:6px;}



.nOUbMqr7hZ { margin:0; margin-top:3px;padding-right:10px;}





.headerbanner { float:left; padding:5px 40px; padding-right:35px;}







.gWZzVgOH8w { font-size:11px; float:right; font-weight:normal; color:#FFFFFF; padding:-1px 10px 22px; margin-top:4px; margin-right: 0px; margin-left:25px;}



.m1GCYznBfi {padding-bottom:0px; float:right;}



.m1GCYznBfi a { color:#fff; text-transform:uppercase; text-decoration:none;}



.m1GCYznBfi a:hover { color:#EF8B02;}



.shop_cart {



	color:#FFFFFF;





	padding:6px 32px 8px 8px; 

	 margin-top: -11px;



}



.shop_cart a {



	color:#252525;







} 



.shop_cart a:hover {



	text-decoration:none;



	color:#FEF679;



} 



.shop_cart strong a { color:#FEF679; font-weight:bold;}



.shop_cart strong a:hover { color:#FFF; text-decoration:underline;}



.descrfly {

 border-top: 0 solid #EBF058;

 line-height: 16px;

 margin-bottom: 10px;

 padding-top: 10px;

 word-wrap: break-word;

}

#descru1 {

 position: relative;

 z-index: 99;

}

#descru1 li.active {

 background: none repeat scroll 0 0 #FFFFFF;

 border-top: 1px solid #CCCCCC;

 color: #313131;

}

#descru2 li.actives {

 display: block;

}



#descru1 li {

 background: linear-gradient(to bottom , #F4F4F4 0% , #EAEAEA 100%) repeat scroll 0 0 ;

 border-left: 1px solid #CCCCCC;

 border-radius: 5px 5px 5px 5px;

 border-right: 1px solid #CCCCCC;

 border-top: 1px solid #CCCCCC;

 color: #AAAAAA;

 display: block;

 float: left;

 line-height: 28px;

 list-style-type: none;

 margin: 0 1px;

 padding: 0 10px;

 position: relative;

 text-align: center;

}

#descru2 li {

 background: none repeat scroll 0 0 #F9F9F9;

 border-top: 2px solid #E8E5E2;

 display: none;

 line-height: 20px;

 margin: 0;

 padding: 10px;

 position: relative;

 top: -1px;

 /*width: 100%;*/

}



.safeblock { float:right;}







.u845K3isjC {float:right; color:#8A7A6A; font-weight:bold; height:22px;line-height:22px; background:url(../images/line.gif) right no-repeat; padding-right:20px;}



.u845K3isjC select { font-size:10px; font-weight:normal; border:solid 1px #d5d4d4; color:#898888; width:89px; vertical-align:middle;}











.bMVCdua9Kf {

 line-height: 22px;

 padding-top:1px;

 background: url(../images/search-header.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0);

float: left;

height: 31px;

position: relative;

width: 320px;

padding-right:10px;

}



.bMVCdua9Kf form { margin:0; padding:0;}



.bMVCdua9Kf input { vertical-align:middle; margin:0; padding:0;}



.bMVCdua9Kf span { border-bottom:0;}



.bMVCdua9Kf .hsearchinput { border:1px solid #fff; background:none repeat scroll 0 0 #FFFFFF;color:#444444;padding:2px 3px 1px; width:225px; font-size:11px; }











#nav {background:none; }



#navEZPagesTop {

 float: left;

 height: 35px;

 margin-bottom: 11px;

 padding: 5px 0;



}



#navEZPagesTop ul { margin:0; display:block;}



#navEZPagesTop ul li {

position: relative;

text-align: left;

 float: left;

 font-size: 14px;

}



#navEZPagesTop ul li.firstli {background:none;}



#navEZPagesTop ul li a { 

 color: #000;

 display: block;

/* float: left;*/

 height: 35px;

 line-height: 35px;

 padding: 0 25px;

 text-decoration: none;

}



#navEZPagesTop ul li a:hover { 

 background: none repeat scroll 0 0 #333333;

 color: #FFFFFF;

 text-decoration: none;

 transition: all 0.4s ease-in-out 0s;

}



.menu { float:right; background:#fff;}



.menu ul { padding:7px 0 0 0; margin:0;}



.menu li { float:left; padding:0 0 0 1px;}



.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}



.menu li a:hover { background:#ed8d00; color:#fff;}



.menu li a:active { padding:15px 0 14px 0;}







/* ============================= Main Content ===================== */



.columnLeft { padding-left:0px; padding-top:1px; border-right:1px solid #CCC;}



.columnLeft a {}



.columnCenter { padding:0 2px; padding-top:1px;}







#navColumnOneWrapper {



margin:0; padding:0;



}







#contentBody { padding-left:1px;/*width:726px;*/ width:100%; }



#contentMainWrapper { margin:0; padding:0; width:100%;}			/*		table	*/



#contentMainBody {padding:0px; margin:0px auto; background:#FFF; margin-top:110px; width:1200px;}



#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }



#indexDefaultMainContent p {line-height:18px;}







.currenccontent {

 margin-right: -10px;

 margin-top: 5px;

}



.esVF3pZmoQ {

 float: right;

 height: 9px;

 padding: 7px;

}



.baEekC3nog {

 padding: 6px;

font-size: 11px;

}



.leftBoxContainer {





	padding:0; margin:0; border:0;



	margin-bottom:10px;



}



.leftBoxContainer h3 {

background-image: url(../images/leftpenal-head.gif);

background-repeat: no-repeat;



	padding:0;



	line-height:40px;



	height:40px;



	color: #fff;



	font-size:13px;



	font-family:Verdana ,Geneva ,sans-serif;



	font-weight: bold;



	text-transform:capitalize;

	border-bottom:2px solid #333;

	text-align:center;



}



.leftBoxHeading {}



.leftBoxContainer .sideBoxContent {padding:10px;font-size:1.2em; border-top:0; margin-bottom: -18px;}



.leftBoxContainer h3 a {color: #000;}



.leftBoxContainer h3 a:hover {color: #666;}



.sideBoxContent {}







#categoriesHeading { }



#categoriesContent {padding:2px; background:url(../images/extra-box-bg.jpg) repeat scroll 0 0 transparent;}



#categoriesContent ul { margin:0; padding:0; list-style-type:none; }



#categoriesContent ul li { line-height:28px; font-weight:bold; width:100%;background:url(../images/list-line.gif) repeat-x scroll left bottom transparent}



#categoriesContent ul li a.category-top { display:block; padding:0 3px; padding-left:19px; color:#333; font-size:13px; font-weight:bold; background:url(../images/list-marker.gif) no-repeat 8px 11px; }



#categoriesContent ul li a.category-top:hover { text-decoration:underline; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }



#categoriesContent ul li a.category-products {color:#492C08; padding-left:24px; background:url(../images/image034.gif) no-repeat 18px center; width:176px; display:block; line-height:22px;}



#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }



#categories .sideBoxContent { padding-bottom:10px;}







#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}







#bestsellerContent { padding:5px;}



#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}



#bestsellerContent .image { width:50px; float:left;}



#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}







#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}



#reviews a { text-decoration:underline;}







.centerBoxWrapper {		/*center box border */



	margin:0;



	border:0px;



	margin-bottom:8px;



	padding:0px;



	text-align:center;



}







h2.centerBoxHeading {	/*center box tittle */



	margin: 0em;



	padding:0px 30px; text-align:left;



	font-size:16px;



	color:#000;



	height:32px; line-height:32px;



	border-bottom:2px solid #333;



}











/* ============================= footer style ===================== */



oTN1MqZQwu {padding:0;color:#000; background:#fff; font-weight:normal;}



oTN1MqZQwu a { color:#000;}



.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}



.LFZkr86PfO {}



.NzCThlAkqm { height:auto!important;min-height:100px;height:100px; padding:0px 0; text-align:center;}



Wsz0wWNZvA .pay_icon { padding:5px; padding-top:12px; float:right;margin-top:0px;}



Wsz0wWNZvA .PcjKtMgXkq {padding:0px; padding-left:12px; float:center;font-size:12px;}



Wsz0wWNZvA .lK0EbDMlnz a { color:#990; text-decoration:underline;}







Wsz0wWNZvA .MK9iXpLrA1 { }



Wsz0wWNZvA .MK9iXpLrA1 a { }



Wsz0wWNZvA h1 {font-size:14px; font-weight:bold;}



Wsz0wWNZvA h1 a { color:#ED8C01;}







#bottom_count { display:none;}



#bottom_service object { display:none;}











/* ============================= slider ===================== */



.index_topbanner { padding-bottom:0px; padding:1px 0;}



#indexbanner {



	position:relative;



}







/* ============================= ezpage ===================== */



#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}



#ezPageDefault { padding:10px; font-size:1.3em;}



#ezPageDefault a { color:#888; text-decoration:underline;}







/* ============================= product price ===================== */



.normalprice { 

color: #9D9191;

 padding-right: 10px;

font-size:13px;

}



.blockprice { display:block;}











/* ============================= list ===================== */



#categoryIcon { padding-right:10px;}



.centeredContent {

 margin-left: 5px;

 margin-right: 1px;

 margin-top: 8px;

}



.centerColumn { padding-left:5px; padding-right:8px; font-size:1.15em;}



.centerColumn h1 ,.centerColumn #sorter { padding:0 10px;}







/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}



.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}



.lastColumn { border-bottom:1px dashed #DDD;}*/







.productsList { width:32%;font-size:12px;}



.productsList img { width:auto; height:179px;}



.productsList img:hover {margin-left:3px;}



.productsCol {

 height: 240px;

 text-align: center;

}



.productname {padding-top:15px;}



.productsCol .colBorder { margin:2px;overflow:hidden;}



.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}



.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}



.productsCol .productimg_afde a:hover {border:0px solid #999;}



.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}



.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}



.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}



.productsCol .productwrapper { padding:5px 10px;}



.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}



.productsCol .productwrapper .normalprice { 

 display: block;

 float: left;

 font-size: 13px;

 margin-left: 50px;

 margin-right: -50px;

}



.productsCol .productwrapper .productPriceDiscount { 

 font-size: 12px;

 text-align: center;

}



.productsCol .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}



.productsCol .productimg_afde { float:right; padding:0; margin:0;}



.productsCol .productSpecialPrice {

 color: #FF0000;

 font-size: 16px;

}



.productSpecialPrice {

font-weight:bold;

font-size: 15px;

}



.productsCol .productPriceDiscount { color:#ff0000;}







/* ============================= product detail ===================== */



h1.productGeneral { font-size:16px; margin:0; padding:0; padding-left:0px; width:100%; color:#342C19;}



.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}



.proinfo_left {float:left; width:450px;clear: both;}



.proinfo_right {float:left; width:402px; margin:0; padding:0;}



.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}



#productGeneral .DescriptionText { padding:3px; line-height:160%; color:#666; font-size:1.3em;}



#productAdditionalImages {}



.additionalImages { padding-bottom:3px; width:100px;text-align:center;}



.additionalImages a { display:block;margin-right:3px; border:1px solid #CCC; height:65px; width:85px; overflow:hidden;}



#productMainImage { text-align:center; margin:0; margin-bottom:10px;}



#productMainImage a { display:block; border:1px solid #CCC;}



.content {line-height:180%; font-size:1.1em;}



#productinfoBody .centerColumn {padding-top:15px; width:100%;}



.topCateAndNext { padding-bottom:15px;}







h2#productPrices { padding-top:10px;}



h2 .productSpecialPrice {

 font-size: 19px;

}



h2#productPrices .normalprice {

 font-size: 16px;

 font-style: normal;

 height: 22px;



}



h2#productPrices .productPriceDiscount {

 color: #373737;

 font-size: 15px;

 font-style: normal;

 height: 22px;

 text-decoration: none;

}



h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}



h2#productPrices .productPriceDiscountString {



	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;



}



h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}



#productAttributes table td { height:30px;}







.addthis { padding-left:60px;}



#cartAdd {

 border-bottom: 1px dotted #C1C1C1;

 padding-bottom: 5px;

 padding-top: 0.8em;

 text-align: left;

}











#SizingContent h2 { font-size:1.1em;}



#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}



#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}



#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}



#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}



#SizingContent .cellHEADER { background:#E3E3E3;}















#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}



#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}



#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}



#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}



#tab-content .hide {display:none;}



#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}



#tab-content ul a { text-decoration:underline;}











/* ============================= page ===================== */



.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop , .productsListingTop , .specialsListingTop {



 height:30px; border-bottom:1px solid #CCC; padding:0 10px;



}



.navSplitPagesLinks a { border:1px solid #AAA; background:#EEE; padding:0px 6px; display:inline-block; color:#666;}



.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .productsListingBottom , .specialsListingBottom {



padding:0 10px;



padding-top:10px;



height:30px;



}







/* ============================= news ===================== */



#newsboxHeading { background:none repeat scroll 0 0 #845720;}



#newsboxContent ul { padding:0; margin:0; list-style:none;}



#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}



#newsboxContent ul div { text-align:right; padding-top:6px;}







#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}



#news .articles_date { text-align:right; padding-right:20px;}



#news .articles_content { line-height:180%; font-size:12px; padding:10px;}



#news .list_date { text-align:right; padding-right:20px;}



#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}



#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}



#news .list_col .list_intro p {padding:0; margin:0;}



#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}



#news .pageNav {}



#news .pageNav .navSplitPagesResult { float:right;}



#news .pageNav .navSplitPagesLinks { float:right;}



#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}



#newsdetail .newsLinkList a { font-size:1.1em;}







/* ============================= article ===================== */



#articlesboxContent ul { padding:0; margin:0; list-style:none;}



#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}



#articlesboxContent ul div { text-align:right; padding-top:6px;}







#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}



#articles_body .articles_date { text-align:right; padding-right:20px;}



#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}



#articles_body .list_date { text-align:right; padding-right:20px;}



#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}



#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}



#articles_body .list_col .list_intro p {padding:0; margin:0;}



#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}



#articles_body .pageNav {}



#articles_body .pageNav .navSplitPagesResult { float:right;}



#articles_body .pageNav .navSplitPagesLinks { float:right;}







/* ============================= member ===================== */



#checkoutSuccessOrderNumber { font-size:1.6em;}







#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}



#accountLinksWrapper li { margin-bottom:5px; width:100%;}



#accountLinksWrapper li a { display:block; border:1px solid #666666; padding:3px 5px; background:#EEE; text-decoration:none;width:100%;}



#accountLinksWrapper li a:hover { border:1px solid #666666; background:#EEE; text-decoration:none;}











/* ============================= review ===================== */



.reviewCount { padding:5px; display:inline-block;}



.detailReview h2 .detailReview_Title { float:left;}



.detailReview h2 a {display:block;float:right;width:50px;}







/* ============================= table bg ===================== */



.tableHeading TH {



	border-bottom: 1px solid #9a9a9a;background-color: #AAA;text-align: center;



	}



.tableHeading , #cartSubTotal {



	background-color: #CCC;



}



.rowEven {



	background-color: #EEE;



	height: 1.5em;



	vertical-align: top;



	}



.rowOdd {



	background-color: #E2E2E2;



	height: 1.5em;



	vertical-align: top;



	}



.productimg_afde img {width:160px; height:auto;}



/*footer start*/

#footer .bot1 {

 text-align: left;

}

#footer .bot1 .bot1_box {

 width: 1200px;

 margin: 0 auto;

 padding: 3px 0 0;

 height: 150px;

 font-size: 13px;

}

#footer .bot1 .col1 , #footer .bot1 .col2 , #footer .bot1 .col3 , #footer .bot1 .col4 , #footer .bot1 .col5 {

 width: 260px;

 float: left;

 margin-left: 20px;

 margin-right: 15px;

}



#footer .bot1 h2 {

 font-size: 14px;

 color: #000;

 text-transform: uppercase;

 height: 24px;

 border-bottom: 1px dotted #ccc;

 margin-bottom: 10px;

}

.bot1 li {

 width: 260px;

 float: left;

}

.col5 img {

 margin-top: 34px;

}

.free-shipping {

 background: url(../images/shipping.png) no-repeat scroll 0 8px transparent;

 color: #000;

 float: left;

 font-size: 13px;

 padding-left: 90px;

 margin-left: 20px;

 position: relative;

 text-transform: uppercase;

 width: auto;

	line-height:45px;

	font-weight:bold;

}

.copyright { margin-top:5px;}

.ipfoot { font-size:12px; text-align:center;}

.col5 .facebook {background: url(../images/share/fb1.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

.col5 .facebook:hover {background: url(../images/share/fb2.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

.col5 .twitter {background: url(../images/share/tw1.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

.col5 .twitter:hover {background: url(../images/share/tw2.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

.col5 .googleplus {background: url(../images/share/gj1.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

.col5 .googleplus:hover {background: url(../images/share/gj2.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

.col5 .pinterest {background: url(../images/share/pr1.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

.col5 .pinterest:hover {background: url(../images/share/pr2.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

.col5 .emailshare {background: url(../images/share/ep1.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

.col5 .emailshare:hover {background: url(../images/share/ep2.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0); height:32px; width:32px;}

/*footer end*/

.top_help { background: url(../images/shipping.png) no-repeat;

color: #fff;

font-weight: 700;

padding-left: 35px;

height:20px;

float:left;

line-height:20px;

font-size:13px;}

.top_help a { padding:0 15px 0 0;}

.block-cart-top {

 background: url(../images/cart1.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0);

 float: right;

 height: 30px;

 margin-right: 0px;

 padding: 5px;

	margin-left:10px;

}

.block-cart-top:hover { background: url(../images/cart2.png) no-repeat scroll 0 0 rgba(0 , 0 , 0 , 0);}

.addto-cart-btn-hover-hand {

 cursor: pointer;

}

.actions {

 float: right;

 text-align: center;

 width: 40px;

}

.summary {

margin-left: 10px;

margin-top: 9px;

background: #f00;

width: 15px;

height: 15px;

border-radius: 15px;

line-height: 15px;

text-align: center;

color:#fff;

}

.summary a { text-decoration:none; color:#fff; font-size:13px; font-weight:bold;}

.summary .amount { margin-top:-14px;}

.header-top { /*border-top:solid 1px #666;*/}

.ban-bot { margin-top:8px;}

.ban-bot img { margin-left:14px; margin-right:14px;}

.navigationleft {

 float: left;

 margin-left: -17px;

}

.navigationright {

 float: right;

 margin-right: -19px;

}

#indexHomeBody #contentMainBody { display:none;}

.index-bottom {

 width: 250px;

 height: 240px;

 float: left;

 margin-right: 25px;

 margin-top: 20px;

 text-align: center;

 font-size: 14px;

 color: #222;

 text-transform: uppercase;

}

#indexHomeBody .banner_1 { margin-top:130px; width:1200px;lightbox-nav}

#navColumnOne { display:none;}

#privacyp { font:100 12px/18px 'Open Sans' , Helvetica , Arial;}

.privacyp { font-weight:bold; font-size:14px;}

#choose_shop { font:100 12px/18px 'Open Sans' , Helvetica , Arial;}

.choose_shop { font-weight:bold; font-size:14px;}

#about_us { font:100 12px/18px 'Open Sans' , Helvetica , Arial;}

.about_us { font-weight:bold; font-size:14px;}

#faq { font:100 12px/18px 'Open Sans' , Helvetica , Arial;}

.faq { font-weight:bold; font-size:14px;}

#payment { font:100 12px/18px 'Open Sans' , Helvetica , Arial;}

.payment { font-weight:bold; font-size:14px;}

#shippingin { font:100 12px/18px 'Open Sans' , Helvetica , Arial;}

.shippingin { font-weight:bold;font-size:14px;}

.payment_p { padding-left:8px; }

.descrfly .additionalImages { width:750px; height:auto;}

.descrfly .productImage {width:750px; height:auto;}

.productimg { padding-top:26px;}

 .salepri {

    float: left;

    background: red none repeat scroll 0% 0%;

    color: rgb(255, 255, 255);

    width: 50px;

    height: 25px;

    line-height: 25px;
	

}

.savesale {background-color: #e54026; height: 33px;}

.savesale h1 {

text-align: center;

color: white;

margin: 0;

line-height: 30px;

}

.adcart a { width:100px; height:50px; font-size:0;}

.centerBoxContentsAll {

    width: 24%;

    text-align: center;

    padding: 3px 1px;

	    }

#wV6ZYicnqU .NqTy36lQzw { float:left; clear: both;}	

.catehome { float:left;}	

.catehome a {

float: left;

display: block;

color: #000;

padding: 12px 10px 12px 25px;

font-size: 15px;

font-weight: bold;

text-decoration: none;

}

.catecontus { float:left;}

.catecontus a {

float: left;

display: block;

color: #000;

padding: 12px 10px 12px 0px;

font-size: 15px;

font-weight: bold;

text-decoration: none;

}

.ccinfo { margin-top:15px;}
.productprice { font-size:16px; font-weight:bold; color:red;}
#productPrices { font-size:20px; color:red;}
#fecconfirmationBody #navBreadCrumb { display:none;}
/*-----------------------------*/

#headerMenuList{

    box-sizing: border-box;
    height: 30px;
    margin: 0 auto;
    width: 100%;
	
	}

.menuSubList{ position:absolute; z-index:999; left:0px; top:45px;width:200px; display:none; border:1px solid #d2cfd3; padding:14px 10px 20px; background:#fff none repeat scroll 0 0; border-top:none; border-radius:8px; }

.menuSubList a{
	border: medium none;
    color: #201021;
    display: block;
    font-size: 12px;
    background: rgba(0, 0, 0, 0) url("../images/arrow_off.png") no-repeat scroll left;
    margin: 0;
    overflow: hidden;
	height:34px;
    width: 170px;
	padding-left:10px;
	line-height:34px;}
	
.menuSubList a:hover{
	background: #efefef url("../images/subnav_icon.png") no-repeat scroll left;
	text-decoration:underline;
    color: #ad425c;
	}

.menuTopItem{ display: block;
    float: left;
    line-height: 30px;
    position: relative;
	margin: 0;
	padding:3px 16px 10px 17px;
  }


.menuTopItem .menu9{ position:absolute; left:-371px;}

.menuTopA{ 
    color: #000;
    display: block;
    font-size: 15px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
	width: auto;
	font-weight:bold;
	line-height:40px;

	
}
.menuSubList li{
	display: block;
    float: left;
    height: 30px;
    margin: 0;
    padding-left: 10px;
    text-align: left;
    width: 180px;
	}


.menuTopA span{ 
	/*border-right: 1px solid #d2cfd3;*/
	padding:0 7px;
	line-height:40px;
}



.menuTopItem:hover .menuTopA{ color:#fff; background:#000; text-decoration:none;} 


.flash-sale {
    margin: 5px auto 3px;
    width: 944px;
}




.navbar-header{ background:#FFF;}
.bg_categories{ background:#FFF;}




#menuList .menu8{ left:-389px;}

/*-----------------------------*/
#gobaldbill-cc-number {
    width: 310px;
}
#accountHistInfo .continue_checkout { display:none;}
#accountHistInfo .accountProductDisplay a { text-decoration:underline;}
.accountImagesDisplay {
    width: 15%;
    vertical-align: top;
}
/* Page */
#dropMenuWrapper { margin:0 auto; width:450px; float:left;}
#dropMenuWrapper ul{list-style:none;}
/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
}
#mega-menu-1 .sub ul {
display: block;
}
#mega-menu-1 {
background: #222; 
width: 100%; 
height: 40px;
position: relative;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #fff; 
padding: 12px 25px; 
background: #222; 
text-decoration: none;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li a:hover {
background: #CCC; 
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.red {font: normal 13px Arial, sans-serif; line-height: 16px;}
.red ul.mega-menu, .red ul.mega-menu, .red ul.mega-menu li {margin: 0; padding: 0; border: none;}
.red ul.mega-menu {width: 100%; height: 40px;position: relative;}
.red ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 13px; font-weight: bold;}
.red ul.mega-menu li a {float: left; display: block; color: #000; padding: 12px 38px 12px 25px; font-size:15px; font-weight:bold; text-decoration: none;}
.red ul.mega-menu li a.dc-mega {position: relative;}
.red ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px; background: url(../images/arrow.png) no-repeat 0 0;}
.red ul.mega-menu li.mega-hover a, .red ul.mega-menu li a:hover {background-position: 100% -40px; color: #000; text-shadow: none;}
.red ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.red ul.mega-menu li .sub-container {position: absolute; background: url(../images/bg_sub_left.png) no-repeat 0 100%; padding-left: 20px; margin-left: -3px;}
.red ul.mega-menu li .sub {background: url(../images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px;}
.red ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.red ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.red ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.red ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.red ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.red ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #DB323A url(../images/bg_mega_hdr.png) no-repeat 0 0; text-transform: uppercase; font-weight: bold; color: #fff; text-shadow: 1px 1px 1px #333;}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;}
.red ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(../images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.red ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; background: #efefef url(../images/arrow_on.png) no-repeat 5px 8px;}
.red ul.mega-menu .sub ul li {padding-right: 0;}
.red ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.red ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.red ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(../images/arrow_off.png) no-repeat 7px 10px;}
.red ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(../images/arrow_on.png) no-repeat 7px 10px;}
#createaccountBody .red ul.mega-menu .submenu .level1 li { display:none;}
#loginBody .red ul.mega-menu .submenu .level1 li { display:none;}
#checkoutBody .red ul.mega-menu .submenu .level1 li { display:none;}
#fecconfirmationBody .red ul.mega-menu .submenu .level1 li { display:none;}
#navigationMenu { margin:0px; padding:0px;}
#navigationMenu li{list-style:none;}
#navigationMenu span{
	/* Container properties */
	width:134px;
	height:0px;
	top:38px;
	padding:0;
	/*position:absolute;*/
	display:block;
	overflow:hidden;
	/* CSS3 Transition: */
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	transition: 0.25s;
	/*margin-left:-76px;*/
	text-align:center;
	color:#fff;
}
#navigationMenu .navmenudiv1{
	height:39px;
	/*width:38px;*/
	display:block;
	position:relative;
}
/* hover styles */
#navigationMenu .navmenudiv1:hover span{ width:134px; height:350px; overflow:visible; }
#navigationMenu .navmenudiv1 {	background-position:0 0;}
#navigationMenu .navmenudiv1 span{	background-color:#333;}

#navigationMenu .navmenudiv2{
	height:39px;
	/*width:38px;*/
	display:block;
	position:relative;
}
/* hover styles */
#navigationMenu .navmenudiv2:hover span{ width:134px; height:530px; overflow:visible; }
#navigationMenu .navmenudiv2 {	background-position:0 0;}
#navigationMenu .navmenudiv2 span{	background-color:#333;}

#navigationMenu .navmenudiv3{
	height:39px;
	/*width:38px;*/
	display:block;
	position:relative;
}
/* hover styles */
#navigationMenu .navmenudiv3:hover span{ width:134px; height:230px; overflow:visible; }
#navigationMenu .navmenudiv3 {	background-position:0 0;}
#navigationMenu .navmenudiv3 span{	background-color:#333;}
#navEZPagesTop .catetwo a { color:#fff; padding-left:0px; width:134px; margin:0 auto;}